I tried to install the update 10.1.2a on my ZCM server runing 10.1.1. The update fails saying:

"One or more pre-requisite updates failed to install to this device. Ensure all pre-requisite updates have been applied successfully and try again."

Where to I look to see whats wrong.

thanx
steve